@charset "UTF-8";
/* CSS Document */

@import url(https://fonts.googleapis.com/css?family=Noto+Serif+JP:400,700&display=swap&subset=japanese);
@import url(https://fonts.googleapis.com/css?family=Noto+Serif:400,700&display=swap);

/*----------------------------------------
Reset
----------------------------------------*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

body {
  line-height: 1;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

ul, li {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

a {
  margin: 0;
  padding: 0;
  text-decoration: none;
  outline: none;
}

ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
}

.clearfix{
  *zoom: 1;
}
.clearfix:after{
  content: "";
  display: table;
  clear: both;
}

/*----------------------------------------
Common
----------------------------------------*/
* {
	box-sizing: border-box;
}

html {
	font-size: 62.5%; /*10px 以下のsize指定はrem*/
	-webkit-text-size-adjust: 100%;
  text-size-adjust: 100%;
  overflow-y: scroll;
}

body {
	background: #fafafa;
  font-family: 'Noto Serif', 'Noto Serif JP', serif;
	color: #003912;
	font-size: 1.4rem;
  font-weight: 400;
	position: relative;
}
@media(max-width: 768px){
	body{
		padding: 60px 0 0;
	}
}

a:link,
a:visited{
	color: #003912;
	text-decoration:underline;
}

img{
	vertical-align: bottom;
}

.pc_none{
	display: none;
}
.sp_none{
	display: block;
}
@media(max-width: 768px){
	.pc_none{
		display: block;
	}
	.sp_none{
		display: none;
	}
}

@media(min-width: 768px){
  a[href^="tel:"]{
    pointer-events: none;
  }
}

.mb50{
	margin-bottom: 50px;
}


/*----------------------------------------
Header
----------------------------------------*/
/*======== PC Header ========*/
#header_fixed{
	display:none;
}
#header_fixed{
	width: 100%;
	height: 120px;
	background: #003912;
	position: fixed;
	top: 0px;
	z-index: 100;
}
#header {
	width: 1000px;
	height: 120px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
#header .sp_reserve{
	display: none;
}
#header .btn_menu{
	display: none;
}
nav.pc p{
	text-align: right;
	margin: 0 0 5px;
}
nav.pc ul{
	display: table;
}
nav.pc ul li{
	display: table-cell;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	font-size: 1.3rem;
	text-align: center;
	white-space: nowrap;
	border-right: 1px solid #fff;
	vertical-align: middle;
}
nav.pc ul li span{
	display: block;
	font-size: 1.0rem;
	transform: scale(0.8);
	padding: 4px 0 0;
	margin: 0 -10px;
}
nav.pc ul li:nth-of-type(1){
	border-left:1px solid #fff;
}
nav.pc ul li:nth-last-of-type(1){
	border: none;
	padding-left: 20px;
}
nav.pc ul li a{
	display:block;
	padding: 5px 10px;
	color:#fff !important;
	text-decoration: none !important;
}
nav.pc ul li:nth-last-of-type(1) a{
	padding: 0;
}
nav.pc ul li a:hover{
	background-color: #012b05;
	color: #8cb58b;
	text-decoration: none;
}
nav.pc ul li:nth-last-of-type(1) a:hover{
	background-color: #003912;
}
nav.pc ul li:nth-last-of-type(1) a:hover img{
	opacity: 0.5;
}
nav.pc ul li a:hover{
	color: #8cb58b;
	text-decoration: none;
}
nav.pc .tel_tx{
	color: #fff;
	font-size: 1.2rem;
	text-align: left;
}
nav.pc .tel{
	margin-bottom: 12px;
}
nav.pc .tel li,
nav.pc .tel li:nth-of-type(1){
	border: none;
}
nav.sp{
	display: none;
}

@media screen and (max-width: 768px){
	#header_fixed{ 
		display:block;
		height: 50px;
	}
	#header {
		width: 100%;
		height: 50px;
		padding: 0;
		display: block;
		position: relative
	}
	#header h1{
		padding: 5px 10px;
	}
	#header h1 img{
		width: auto;
		height: 40px;
	}
	#header .sp_reserve{
		display: block;
		position: absolute;
		top:5px;
		right: 60px;
	}
	#header .sp_reserve img{
		width:120px;
		height: 40px;
	}
	#header .btn_menu{
		display: block;
		width:50px;
		height: 50px;
		cursor: pointer;
		position: absolute;
		top:0;
		right: 0;
		z-index: 110;
	}
	#header .btn_menu span{
		position: absolute;
		left: 5px;
		width: 40px;
		height: 2px;
		background-color: #fff;
	}
	#header .btn_menu,
	#header .btn_menu span{
		display: inline-block;
  	transition: all .5s;
	}
	#header .btn_menu span:nth-of-type(1) {
		top: 10px;
	}
	#header .btn_menu span:nth-of-type(2) {
		top: 20px;
	}
	#header .btn_menu span:nth-of-type(3) {
		top: 30px;
	}
	#header .btn_menu.open span:nth-of-type(1) {
		transform: translateY(10px) rotate(45deg);
	}
	#header .btn_menu.open span:nth-of-type(2) {
		opacity: 0;
	}
	#header .btn_menu.open span:nth-of-type(3) {
		transform: translateY(-10px) rotate(-45deg);
	}
	#header .btn_menu::after{
		content: 'MENU';
		width: 40px;
		color: #fff;
		font-size: 1.0rem;
		display: block;
		text-align: center;
		position: absolute;
		bottom:3px;
		left: 5px;
	}
	#header .btn_menu.open::after{
		content: 'CLOSE';
	}
	nav.pc{
		display: none;
	}
	nav.sp{
		position: absolute;
		z-index: 100;
		top: 50px;
		left: 0;
		width: 100%;
		display: none;
	}
	nav.sp ul{
		width: 100%;
		background-color: #003912;
		border-top: 1px solid #fff;
	}
	nav.sp ul li{
		font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
		font-size: 1.4rem;
		text-align: left;
		border-bottom: 1px solid #fff;
	}
	nav.sp ul li a{
		display:block;
		width: 100%;
		padding: 15px 20px;
		color:#fff !important;
		text-decoration: none !important;
	}
	nav.sp ul li.tel{
		font-family: 'Noto Serif', 'Noto Serif JP', serif;
		color: #fff;
		font-size: 3.0rem;
		text-align: center;
		padding: 5px 0 10px;
	}
	nav.sp ul li.tel span{
		display: block;
		font-size: 1.2rem;
		padding: 5px 0 0;
	}
	nav.sp ul li.tel a{
		padding: 5px 10px;
	}
}

/*pc_header*/

#pc_header{
	width:100%;
	background: #003912;
}
#pc_header .fbox{
	width: 1000px;
	height: 60px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
#pc_header .fbox .btn{
	height: 50px;
	background: url("../images/head_img01.png") center left no-repeat;
	padding: 0 0 0 320px;
}
#pc_header .fbox .btn a:hover img{
	opacity: 0.5;
}

@media screen and (max-width: 768px){
	#pc_header{
		display: none;
	}
}

/*----------------------------------------
Footer
----------------------------------------*/
footer{
	width: 100%;
	background: #003912;
	color: #fff;
}
#footer {
	width: 1000px;
	margin: 0 auto;
	padding: 20px 0;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
#footer .logo{
}
.copy{
	width: 100%;
	font-size: 1.2rem;
	text-align: center;
	padding: 0 0 20px;
}
#sp_contact{
	display: none;
}

@media screen and (max-width: 768px){
	footer{
		background: #fff;
	}
	#footer {
		display: none;
	}
	.copy{
		color: #003912;
		padding: 0 0 30px;
	}
	#sp_contact{
		box-sizing: border-box;
		width: 100%;
		height: 65px;
		background: #003912;
		position: fixed;
		left: 0;
		bottom: 0;
		z-index: 1000;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	#sp_contact li{
		padding: 5px;
	}
	#sp_contact li img{
		width: auto;
		height: 55px;
	}
}

@media screen and (max-width: 386px){
	#sp_contact li img{
		width: 100%;
		height: auto;
	}
}


/*----------------------------------------
Pagetop
----------------------------------------*/
.pagetop {
	width: 60px;
	height: 60px;
	background: #fff;
	border:1px solid #efefef;
	border-radius: 50%;
	display: none;
	position: fixed;
	bottom: 50px;
	right: 50px;
	z-index: 10;
}
.pagetop:hover{
	background: #b3b3b3;
}
.pagetop img {
	width: 60px;
	height: 60px;
}

@media screen and (max-width: 768px){
	.pagetop {
		width: 45px;
		height: 45px;
		bottom: 90px;
		right: 10px;
	}
	.pagetop img{
		width: 100%;
		height: auto;
	}
}

/*----------------------------------------
topview
----------------------------------------*/
#topview {
	width: 100%;
	z-index: 50;
}
#topview img{
	width: 100%;
}
@media screen and ( max-width: 1000px ) {
	#topview img {
	width: 1000px;
	}
}
@media screen and ( max-width: 768px ) {
	#topview img {
		width: 100%;
	}
}

/*
 * jQuery FlexSlider v2.3.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Ville Ristimäki (@villeristi)
 * 
 */

/* RESETS */
.flex-container a:hover,
.flex-slider a:hover,
.flex-container a:focus,
.flex-slider a:focus {
  outline: none;
}
.slides,
.flex-control-nav,
.flex-direction-nav {
	margin: 0;
	padding: 0;
	list-style: none;
}
.flex-pauseplay span {
  text-transform: capitalize;
}
/* BASE STYLES */
.flexslider {
	clear: both;
	float: none;
	margin: 0;
    padding: 0;
}
.flexslider .slides > li {
  display: none;
  -webkit-backface-visibility: hidden;
}
.flexslider .slides img {
  width: 100%;
  display: block;
}
.flexslider .slides:after {
  content: "\0020";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
html[xmlns] .flexslider .slides {
  display: block;
}
* html .flexslider .slides {
  height: 1%;
}
.no-js .flexslider .slides > li:first-child {
  display: block;
}

/* DEFAULT THEME */
.flexslider {
  margin: 0;
  background: #ffffff;
  border: 0px;
  position: relative;
  zoom: 1;
}
.flexslider .slides {
  zoom: 1;
}
.flexslider .slides img {
  height: auto;
}
.flex-viewport {
  max-height: 2000px;
  transition: all 1s ease;
}
.loading .flex-viewport {
  max-height: 300px;
}
.flex-control-nav {
	width: 100%;
	position: absolute;
	bottom: 10px;
	text-align: center;
	z-index: 50;
}
.flex-control-nav li {
  margin: 0 6px;
  display: inline-block;
  zoom: 1;
}
.flex-control-paging li a {
  width: 25px;
  height: 6px;
  display: block;
  background: #666;
  background: rgba(0, 0, 0, 0.5);
  cursor: pointer;
  text-indent: -9999px;
}
.flex-control-paging li a:hover {
  background: #fff000;
  background: rgba(255, 240, 0, 0.7);
}
.flex-control-paging li a.flex-active {
  background: #fff000;
  background: rgba(255, 240, 0, 1s);
  cursor: default;
}

@media screen and ( max-width: 768px ) {
	.flex-control-nav{
		bottom: 3px;
	}
}

/*----------------------------------------
Common
----------------------------------------*/
#info,
#bbq,
#glamping,
#covid19,
#access{
	margin-top: -120px;
	padding-top: 120px;
	position: relative;
}
section{
	min-width: 1000px;
}
section .bg_green{
  width: 100%;
  background: #003912;
  color: #fff;
}
section .ttl{
	width: 560px;
	height: 87px;
	background:url("../images/h2_bg01.png") center center no-repeat;
	background-size: contain;
	margin: 40px auto 20px;
	display: flex;
	justify-content: center;
	align-items: center;
}
section .ttl h2{
	text-align: center;
}
section .ttl h2 span{
	display: block;
	font-size: 4.2rem;
	font-weight: 400;
	padding: 0 0 10px;
}
section h3.tree{
  background: url("../images/h3_bg01.png") left bottom no-repeat;
  background-size:contain;
  padding: 5px 0 5px 30px;
  font-size: 2.8rem;
}
section h3.bbq{
  background: url("../images/h3_bg02.png") top 3px left no-repeat;
  background-size: 30px auto;
  font-size: 2.0rem;
  line-height: 1.2;
  padding: 0 0 0 35px;
}
section .white_box{
	box-sizing: border-box;
	width:1000px;
	margin: 0 auto 50px;
	background: #fff;
	border-radius: 20px;
	padding: 30px 50px;
}
section table{
	border-collapse: collapse;
	border-top: 1px solid #003912;
  border-right: 1px solid #003912;
	border-bottom: none;
}
section th,
section td{
	padding: 5px 10px;
	text-align: center;
	border-left: 1px solid #003912;
	vertical-align: middle;
}
section th{
	background: #003912;
	color: #fff;
  border-bottom: 1px solid #fff;
}
section th.last{
  border-bottom: 1px solid #003912;
}
section td{
	border-bottom: 1px solid #003912;
}
section ul.square li{
  font-size: 13px;
	line-height: 1.35;
	padding: 0 0 5px 16px;
	position: relative;
}
section ul.square li:before{
	content: '■';
	position: absolute;
	top:0;
	left: 0;
}
section ul.square li:nth-last-of-type(1){
	padding-bottom: 0;
}
section ul.square li span{
  background: #fff000;
}
section ul.disc li{
	line-height: 1.35;
	padding: 0 0 5px 16px;
	position: relative;
}
section ul.disc li:before{
	content: '●';
	font-size: 1.0rem;
	position: absolute;
	top:3px;
	left: 2px;
}
section ul.disc li:nth-last-of-type(1){
	margin-bottom: 0;
}
section ul.disc li span{
  background: #fff000;
}

@media screen and ( max-width: 768px ) {
  #info,
  #bbq,
  #glamping,
	#covid19,
	#accesss{
		margin-top: -50px;
		padding-top: 50px;
	}
	section{
		min-width: 100%;
		overflow: hidden;
	}
	section .ttl h2 span{
		font-size: 3.4rem;
	}
	section h3.tree{
		font-size: 2.4rem;
	}
	section .white_box{
		width:calc(100% - 20px);
		border-radius: 15px;
		padding: 15px;
		margin: 0 auto 30px;
	}
	section th,
  section td{
    padding: 5px;
  }
}

@media screen and ( max-width: 540px ) {
	section .ttl{
		display: table;
		width: 100%;
		height: auto;
		margin: 20px auto;
	}
	section .ttl h2 span{
		font-size: 2.6rem;
		padding: 0 0 5px;
	}
}

/*======== Contact ========*/

.contact_block{
	width:100%;
	min-width: 1000px;
	height: 250px;
	background: #013912;
	display: flex;
	justify-content:space-between;
	align-items: center;
	position: relative;
	z-index: 10;
}
.contact_block .pic{
	width:35%;
	height: 250px;
}
.contact_block .pic img{
	width: 100%;
	height: 250px;
	object-fit: cover;
}
.contact_block .btn{
	width:30%;
	min-width: 300px;
	text-align: center;
}
.contact_block .btn p:nth-of-type(1){
	margin: 0 0 10px;
}
.contact_block .btn li{
	color: #fff;
	font-size: 1.2rem;
	text-align: center;
	padding: 10px 0 0;
}
.contact_block .btn li a{
	color: #fff;
	text-decoration: none;
}
.contact_block .btn li span{
	font-size: 2.8rem;
	padding-left: 20px;
}
.contact_block .btn p:nth-of-type(2){
	color: #fff;
	font-size: 1.2rem;
	text-align: center;
	padding: 10px 0 0;
}

@media screen and ( max-width: 1200px ) {
	.contact_block .btn li span{
		font-size: 2.0rem;
		padding-left: 20px;
	}
}

@media screen and ( max-width: 768px ) {
	.contact_block{
		min-width: 100%;
		height: auto;
		display: block;
		margin: 0 0 30px;
	}
	.contact_block .pic{
		display: none;
	}
	.contact_block .btn{
		width: 100%;
		min-width: 100%;
		padding: 30px 0;
	}
	.contact_block .btn li span{
		display: block;
		font-size: 2.8rem;
		padding-left: 0;
	}
}

/*======== bnr_block ========*/

.bnr_block{
	width:100%;
  text-align: center;
  margin: 50px 0;
}
.bnr_block a:hover img{
	opacity: 0.7;
}

@media screen and ( max-width: 768px ) {
  .bnr_block{
    width: calc(100% - 20px);
    margin:30px auto;
  }
  .bnr_block img{
    width: 100%;
  }
}

/*----------------------------------------
concept
----------------------------------------*/
#concept{
	width:100%;
}
#concept .bg_green{
  padding: 40px 0 0;
  margin: 0 0 50px;
}
#concept .ttl{
  margin-top: 0px;
	background-image:url("../images/h2_bg02.png");
}
#concept .lead{
	width: 1000px;
	margin: 0 auto;
  padding: 0 0 50px;
  font-size: 1.6rem;
	line-height: 2;
	text-align: center;
}
#concept #pattern2 .tx01{
	text-align: center;
	margin: 0 0 30px;
}
#concept #pattern2 .tx01 span{
	display: inline-block;
	border: 2px solid #003912;
	padding:15px;
	border-radius: 10px;
	font-size: 1.6rem;
	line-height: 1.2;
	font-weight: 700;
}
#concept #pattern2 h3{
	margin: 0 0 20px;
}
#concept #pattern2 .label{
	margin: 0 0 10px;
}
#concept #pattern2 .label span{
  display: inline-block;
  background: #003912;
  border-radius: 15px;
  padding: 5px 10px;
  color: #fff;
	font-size: 1.3rem;
	line-height: 1;
}
#concept #pattern2 dl{
  background-position: top left;
  background-repeat: no-repeat;
  background-size: 40px auto;
  padding: 5px 0 0 55px;
	margin: 0 0 30px;
}
#concept #pattern2 dl:nth-of-type(1){
  background-image:url("../images/icon_no01.png");
}
#concept #pattern2 dl:nth-of-type(2){
  background-image:url("../images/icon_no02.png");
}
#concept #pattern2 dt{
  margin: 0 0 10px;
	display: flex;
	justify-content: space-between;
	position: relative;
}
#concept #pattern2 dt em{
	font-size: 2.4rem;
	font-style: normal;
	font-weight: 700;
}
#concept #pattern2 dt span{
  background: url("../images/h3_bg01.png") top left no-repeat;
  background-size:15px auto;
  padding: 0 0 0 18px;
  font-size: 2.0rem;
}
#concept #pattern2 dt span > i{
	font-style: normal;
	font-size: 1.4rem;
}
#concept #pattern2 dt .beer{
	margin-top: -40px;
}
#concept #pattern2 dt .beer p:nth-of-type(1){
	margin: 0 0 8px;
}
#concept #pattern2 dt .beer p:nth-of-type(1) i{
	display: inline-block;
	border: 1px solid #003912;
	border-radius: 8px;
	padding: 5px;
	font-size: 1.2rem;
	font-style: normal;
}
#concept #pattern2 dt .beer p:nth-of-type(2){
	margin: 8px 0 0;
}
#concept #pattern2 dt a{
	display: none;
}
#concept #pattern2 dd{
  font-size: 1.4rem;
	position: relative;
}


@media screen and ( max-width: 768px ) {
	#concept{
		margin-top: -50px;
		padding-top: 50px;
	}
	#concept .bg_green{
		display: none;
	}
	#concept #pattern2 .tx01{
		display: none;
	}
  #concept #pattern2 dl{
    background-size: 24px auto;
    padding: 0 0 0 30px;
		margin: 0 0 20px;
  }
	#concept #pattern2 dl:nth-of-type(2){
		margin: 0;
	}
  #concept #pattern2 dt{
    display: block;
		line-height: 1.2;
  }
	#concept #pattern2 dt em{
		font-size: 2.0rem;
	}
  #concept #pattern2 dt span{
    display: block;
    background-size:12px auto;
    padding: 0 0 0 15px;
    font-size: 1.8rem;
    margin: 5px 0 0;
  }
	#concept #pattern2 dt .beer{
		margin-top: 5px;
	}
	#concept #pattern2 dt a{
		display: block;
		background: url("../images/sp_link_bg01.png") right bottom no-repeat;
		background-size: contain;
		font-size: 1.2rem;
		padding: 0 15px 0 0;
		text-decoration: none;
		position: absolute;
		top:3px;
		right: 0;
	}
  #concept #pattern2 dd{
    line-height: 1.35;
  }
	#concept #pattern2 .tx02{
		display: none;
	}
}

/*----------------------------------------
facility
----------------------------------------*/

#facility p{
	font-size: 2.0rem;
}
#facility img{
  width: 100%;
}

@media screen and ( max-width: 768px ) {
	#facility p{
		font-size: 1.4rem;
	}
}

/*----------------------------------------
info
----------------------------------------*/

#info h3{
  margin-bottom: 15px;
}

@media screen and ( max-width: 768px ) {
	#info h3{
		margin-bottom: 0;
	}
}

/*======== 営業期間・時間・会場 ========*/

#info #hour .info01{
  width: 435px;
  float: left;
}
#info #hour .info02{
  width: 435px;
  margin-top: -18px;
  float: right;
}
#info #hour .info01 table,
#info #hour .info02 table{
	width:100%;
  margin: 0 0 10px;
}
#info #hour .info02 ul{
	padding: 0 0 5px;
}
#info #hour .info02 ul li{
	font-size: 1.2rem;
	line-height: 1.35;
	padding: 0 0 5px;
}
#info #hour .info02 p{
  font-size: 1.2rem;
  margin: 0 0 5px;
}
#info #hour .info02 th > span{
  font-size: 1.2rem;
}

@media screen and ( max-width: 768px ) {
  #info .tx01{
    padding: 0 10px;
    text-align: left;
  }
	#info #hour .trigger{
		padding-bottom: 20px;
	}
  #info #hour .info01{
    width: 100%;
    float: none;
    border-bottom: 1px solid #ccc;
    padding-bottom: 5px;
    margin-bottom: 10px;
  }
  #info #hour .info02{
    width: 100%;
    margin-top: 0;
    float: none;
  }
  #info #hour .info02 p{
		font-size: 1.2rem;
    line-height: 1.2;
  }
}

/*======== お支払いに関して ========*/

#info #pay .fbox{
	display: flex;
	justify-content: space-between;
}
#info #pay .fbox .pic{
	margin-right: 30px;
}
#info #pay .fbox .pic img{
	width: 100%;
}

@media screen and ( max-width: 768px ) {
	#info #pay h3{
		margin: 0 0 15px;
	}
	#info #pay .fbox{
		display: block;
	}
#info #pay .fbox .pic{
		margin: 0 0 15px;
	}
}

/*======== ご利用料金に含まれる機材・消耗品・調味料 ========*/

#info #equipment{
  position: relative;
}
#info #equipment li{
  box-sizing: border-box;
  width: 90px;
  height: 95px;
  font-size: 10px;
  text-align: center;
  float: left;
}
#info #equipment li img{
  display: block;
  margin: 0 auto 5px;
}
#info #equipment .pic{
  position: absolute;
  right: 50px;
  bottom:30px;
  width:200px;
}

@media screen and ( max-width: 768px ) {
	#info #equipment ul{
		margin: 15px 0 0;
	}
  #info #equipment li{
    width: 20%;
  }
  #info #equipment .pic{
    display: block;
    position: relative;
    right: 0;
    bottom: 0;
    width:60%;
    margin: 0 auto;
  }
}

/*======== 緊急事態宣言中のアルコール提供に関してのお知らせ ========*/

#alcohol{
	margin-top: -140px;
	padding-top: 140px;
	margin-bottom: 50px;
}
#alcohol h2{
	background: #003912;
  color: #fff;
	font-size: 1.8rem;
	line-height: 1.2;
	padding: 5px 0;
	text-align: center;
}
#alcohol ul.square{
	border: 1px solid #003912;
	padding: 10px;
}
#alcohol ul.square em{
	font-style: normal;
	color: #f00;
}
#alcohol p{
	line-height: 1.5;
	text-align: center;
	margin: 15px 0 0;
}

@media screen and ( max-width: 768px ) {
	#alcohol{
		margin-top: -60px;
		padding-top: 60px;
		margin-bottom: 30px;
	}
	#alcohol p{
		text-align: left;
	}
}

/*----------------------------------------
system
----------------------------------------*/

#system .ttl_yellow{
  background: #fff000;
	padding: 10px;
	margin: 0 0 20px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
#system .ttl_yellow h2{
  background-position: top left;
  background-size: 30px auto;
  background-repeat: no-repeat;
  font-size: 2.0rem;
  line-height: 30px;
  padding: 0 0 0 40px;
  margin: 0;
}
#system .ttl_yellow ul li{
  display: inline-block;
  background: #003912;
  color: #fff;
  font-size: 13px;
  line-height: 30px;
  padding: 0 5px;
}

@media screen and ( max-width: 768px ) {
  #system .ttl_yellow{
		display: block;
  }
  #system .ttl_yellow h2{
    margin: 0 0 10px;
  }
  #system .ttl_yellow ul{
    text-align: center;
  }
  #system .ttl_yellow ul li{
    width: 45%;
    margin: 0 0 5px;
  }
}

/*======== BBQコース ========*/

#system #bbq01 h2{
  background-image: url("../images/icon_no01.png");
}
#system #bbq01 .fbox{
  display: flex;
}
#system #bbq01 .fbox table{
	width:82%;
  border-collapse: separate;
  border-spacing: 3px;
  border: none;
}
#system #bbq01 .fbox th,
#system #bbq01 .fbox td{
  border: none;
  padding: 15px 10px;
	text-align: left;
	position: relative;
}
#system #bbq01 .fbox th span{
  font-size: 1.2rem;
}
#system #bbq01 .fbox th em{
  font-style: normal;
	position: absolute;
	top:10px;
	right: 10px;
}
#system #bbq01 .fbox tr:nth-of-type(even) td{
  background: #e5eae6;
}
#system #bbq01 .fbox td span.label{
	display: inline-block;
	background: #003912;
	color: #fff;
	font-size: 1.0rem;
	padding: 5px;
	margin-right: 10px;
}
#system #bbq01 .fbox tr:nth-last-of-type(1) td{
  background: #fdfcd0;
}
#system #bbq01 .fbox tr:nth-last-of-type(1) td span{
	font-size: 1.2rem;
}
#system #bbq01 .fbox tr:nth-last-of-type(1) td em{
	font-size: 1.6rem;
	font-style: normal;
	position: absolute;
	top:12px;
	right: 10px;
}
#system #bbq01 .fbox .pic{
	width:18%;
	padding: 0 0 0 15px;
}
#system #bbq01 .fbox .pic img{
	width:100%;
}
#system #bbq01 .sp_pic{
	display: none;
}

@media screen and ( max-width: 768px ) {
	#system #bbq01 .ttl_yellow{
		margin: 0 0 10px;
	}
  #system #bbq01 .fbox{
    display: none;
  }
	#system #bbq01 .sp_pic{
		display: block;
		background: #003912;
		padding: 10px 0;
	}
	#system #bbq01 .sp_pic img{
		display: block;
		width:40%;
		margin: 0 auto;
	}
}

/*======== BBQコース(SP) ========*/

#system #sp_bbq{
	display: none;
}

@media screen and ( max-width: 768px ) {
	#system #sp_bbq{
		display: block;
	}
	#system #sp_bbq .lead{
		width:100%;
		background: #003912;
		color: #fff;
		padding: 20px;
	}
  #system #sp_bbq .lead h2{
		background: url("../images/sp_h2_bg01.png") top 5px left no-repeat;
		background-size: 34px 25px;
		padding: 0 0 0 40px;
		font-size: 3.0rem;
		font-weight: 400;
		margin: 0 0 15px;
  }
	#system #sp_bbq .lead p{
		line-height: 1.5;
	}
	#system #sp_bbq .lead .dutch{
    background: url("../images/sp_h2_bg02.png") top left no-repeat;
    background-size: 25px auto;
    padding: 0 0 0 30px;
		font-size: 1.2rem;
		margin: 15px 0 0;
  }
	#system #sp_bbq .pic li{
		padding: 0 0 10px;
	}
	#system #sp_bbq .pic li img{
		width:100%;
	}
	#system #sp_bbq .side_ttl{
		padding: 15px 0;
		background: #b18247;
		color: #fff;
	}
	#system #sp_bbq .side_ttl h3{
		text-align: center;
		margin: 0 0 10px;
	}
	#system #sp_bbq .side_ttl h3 span{
		background: url("../images/sp_h2_bg01.png") center left no-repeat;
		background-size: 27px 20px;
		padding: 0 0 0 35px;
		font-size: 2.4rem;
		font-weight: 400;
	}
	#system #sp_bbq .side_ttl p{
		text-align: center;
	}
	#system #sp_bbq .side{
		padding: 15px 20px 20px;
	}
	#system #sp_bbq .side li{
		line-height: 1.2;
		margin: 0 0 10px;
		position: relative;
	}
	#system #sp_bbq .side li span{
		font-size: 1.2rem;
	}
	#system #sp_bbq .side li em{
		font-style: normal;
		position: absolute;
		top:0;
		right: 0;
	}
}


/*======== 飲み放題・当日延長料金 ========*/

#system #drink{
	background-color: #e8f8f7;
}
#system #drink .tx01{
	font-size: 1.8rem;
	color: #f00;
	margin: 0 0 20px;
}
#system #drink h3{
	margin: 0 0 10px;
}
#system #drink .tx02{
	margin: 0 0 20px;
}
#system #drink .tx02 span{
	font-size: 1.2rem;
}
#system #drink .fbox{
	display: flex;
	justify-content: space-between;
	margin: 0 0 20px;
}
#system #drink .fbox table{
  width:35%;
}
#system #drink .fbox th,
#system #drink .fbox td{
  padding: 15px;
}
#system #drink .fbox .menu{
	width:63%;
	border:1px solid #003912;
	padding: 30px 10px 10px;
	position: relative;
}
#system #drink .fbox .menu p{
	position: absolute;
	top:-8px;
	width: 100%;
	text-align: center;
}
#system #drink .fbox .menu p span{
	display: inline-block;
	background: #e8f8f7;
	padding: 0 20px;
}
#system #drink .fbox .menu li{
  box-sizing: border-box;
  list-style-type: disc;
  margin:  0 0 5px 8px;
  font-size: 12px;
}
#system #drink .fbox .menu .alc{
  border-bottom: 1px solid #ccc;
  padding: 0 0 5px 8px;
}
#system #drink .fbox .menu .alc li{
  width: calc(33.3% - 8px);
  float: left;
}
#system #drink .fbox .menu .soft{
  padding: 5px 0 0 8px;
}
#system #drink .fbox .menu .soft li{
  width: calc(33.3% - 8px);
  float: left;
}

@media screen and ( max-width: 768px ) {
	#system #drink .tx01{
		font-size: 1.6rem;
		line-height: 1.5;
		margin: 0 0 15px;
	}
	#system #drink .tx02{
		line-height: 1.5;
		margin: 0 0 15px;
	}
	#system #drink .tx02 span{
		display: block;
	}
	#system #drink .fbox{
		display: block;
	}
	#system #drink .fbox table{
		width:100%;
		margin-bottom: 20px;
	}
	#system #drink .fbox .menu{
		width:100%;
	}
  #system #drink .fbox .menu .alc li{
    width: calc(50% - 8px);
  }
  #system #drink .fbox .menu .soft li{
    width: calc(50% - 8px);
    float: left;
  }
}

/*======== ビアガーデンプランプラン ========*/

#system #beer h2{
  background-image: url("../images/icon_no02.png");
}
#system #beer .fbox{
	display: flex;
	margin: 0 0 30px;
}
#system #beer .fbox .txt{
	width:75%;
}
#system #beer .fbox .txt dl{
	display: flex;
}
#system #beer .fbox .txt dt{
	padding: 5px 0 0;
}
#system #beer .fbox .txt dt span{
	display: inline-block;
	width:100px;
	background: #003912;
	border-radius: 8px;
	padding: 5px 15px;
	color: #fff;
	text-align: center;
}
#system #beer .fbox .txt dd{
	font-size: 2.0rem;
	line-height: 1.5;
	font-weight: 700;
	padding: 0 0 10px 30px;
}
#system #beer .fbox .txt dd span{
	display: block;
	font-size: 1.2rem;
	color: #f00;
	font-weight: 400;
}
#system #beer .fbox .txt > p:nth-of-type(1){
	font-size: 1.2rem;
	margin: 0 0 15px;
}
#system #beer .fbox .txt .tel{
	border:2px solid #003912;
	padding: 15px;
	margin: 20px 0 0;
}
#system #beer .fbox .txt .tel h3{
	font-size: 2.0rem;
	text-align: center;
	margin: -25px 0 10px;
}
#system #beer .fbox .txt .tel h3 span{
	background: #fff;
	padding: 0 15px;
}
#system #beer .fbox .txt .tel > p{
	display: flex;
	align-items: center;
	justify-content: center;
}
#system #beer .fbox .txt .tel > p span{
	display: inline-block;
	background: #003912;
	border-radius: 8px;
	padding: 5px 15px;
	color: #fff;
	text-align: center;
	margin-right: 20px;
}
#system #beer .fbox .txt .tel > p a{
	font-size: 3.6rem;
	text-decoration: none;
}
#system #beer .fbox .pic{
	width:25%;
	padding: 0 0 0 30px;
}
#system #beer .fbox .pic img{
	width:100%;
}
#system #beer h3.plan{
	background: #003912;
	color: #fff;
	font-size: 1.6rem;
	padding: 10px 0;
	text-align: center;
	margin: 0 0 10px;
}
#system #beer .fbox2{
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 0 15px;
}
#system #beer .fbox2 table{
	border-collapse: separate;
  border-spacing: 3px;
	border: none;
}
#system #beer .fbox2 th,
#system #beer .fbox2 td{
	border:1px solid #003912;
	padding: 15px 10px;
	white-space: nowrap;
	line-height: 1.2;
}
#system #beer .fbox2 td em{
	display: block;
	font-size: 1.6rem;
	font-weight: 700;
	font-style: normal;
	padding: 0 0 5px;
}
#system #beer .fbox2 td span{
	display: block;
	font-size: 1.2rem;
	line-height: 1.35;
}
#system #beer .fbox2 .plus{
  padding: 0 20px;
  font-size: 3.0rem;
}
#system #beer .fbox2 .txt{
	width: 250px;
  border: 1px solid #003912;
  padding: 15px 0;
	font-size: 1.5rem;
  text-align: center;
	white-space: nowrap;
}
#system #beer .fbox2 .txt span{
	display: block;
	font-size: 1.2rem;
	padding: 10px 0;
}
#system #beer .fbox2 .txt img{
	width:50%;
}

@media screen and ( max-width: 768px ) {
	#system #beer .fbox{
		display: block;
		margin: 0 0 20px;
	}
	#system #beer .fbox .txt{
		width:100%;
	}
	#system #beer .fbox .txt dl{
		display: block;
	}
	#system #beer .fbox .txt dt{
		padding: 0 0 8px;
	}
	#system #beer .fbox .txt dd{
		font-size: 1.6rem;
		padding: 0 0 10px 0;
	}
	#system #beer .fbox .txt > p:nth-of-type(1){
		line-height: 1.5;
	}
	#system #beer .fbox .txt .tel{
		margin: 15px 0 0;
	}
	#system #beer .fbox .txt .tel h3{
		font-size: 1.6rem;
	}
	#system #beer .fbox .txt .tel h3 span{
		padding: 0 10px;
	}
	#system #beer .fbox .txt .tel > p{
		display: block;
		text-align: center;
	}
	#system #beer .fbox .txt .tel > p span{
		margin:0 0 8px;
	}
	#system #beer .fbox .txt .tel > p a{
		display: block;
		font-size: 3.2rem;
		text-decoration: none;
	}
	#system #beer .fbox .pic{
		display: none;
	}
	#system #beer .fbox2{
		display: block;
	}
	#system #beer .fbox2 table{
		width: 100%;
		border-collapse: collapse;
		border-spacing: 0;
	}
	#system #beer .fbox2 th,
	#system #beer .fbox2 td{
		padding: 10px 5px;
		font-size: 1.2rem;
	}
	#system #beer .fbox2 tr:nth-of-type(1) th{
		border-bottom-color: #fff;
	}
	#system #beer .fbox2 td:nth-of-type(2){
		white-space: normal;
	}
	#system #beer .fbox2 .plus{
		padding: 20px 0;
		text-align: center;
	}
	#system #beer .fbox2 .txt{
		width: 100%;
	}
}

/*======== 会場でご注文いただけるメニュー ========*/

#system #side{
	display: none;
}

@media screen and ( max-width: 768px ) {
	#system #side{
		display: block;
	}
	#system #side h3{
		margin: 0 0 15px;
	}
	#system #side p{
		margin: 0 0 15px;
	}
	#system #side ul li{
		line-height: 1.2;
		margin: 0 0 10px;
		position: relative;
	}
	#system #side ul li span{
		font-size: 1.2rem;
	}
	#system #side ul li em{
		font-style: normal;
		position: absolute;
		top:0;
		right: 0;
	}
	#system #side .option{
		padding: 10px 0 0;
	}
	#system #side .option > span{
		display: inline-block;
		background: #003912;
		padding: 5px;
		color: #fff;
		font-size: 1.2rem;
		margin-bottom: 5px;
	}
	#system #side .option p{
		line-height: 1.2;
		position: relative;
	}
	#system #side .option p > span{
		font-size: 1.2rem;
	}
	#system #side .option p > em{
		font-style: normal;
		position: absolute;
		top:0;
		right: 0;
	}
}

/*----------------------------------------
bbq
----------------------------------------*/
#bbq{
  width: 100%;
}
#bbq img{
  width: 100%;
}

@media screen and ( max-width: 768px ) {
	#bbq{
		display: none;
	}
}
  
/*----------------------------------------
glamping
----------------------------------------*/
#glamping{
  width: 100%;
}
#glamping img{
  width: 100%;
}

@media screen and ( max-width: 768px ) {
  #glamping{
    display: none;
  }
}

/*----------------------------------------
pdf_dl
----------------------------------------*/
.pdf_dl{
  margin: 50px 0;
  text-align: center;
}
.pdf_dl li{
	display: inline-block;
	padding: 0 10px;
}
.pdf_dl a:hover img{
  opacity: 0.7;
}
@media screen and ( max-width: 768px ) {
  .pdf_dl{
    margin: 20px 0 20px;
  }
	.pdf_dl li{
		display: block;
		box-sizing: border-box;
		padding: 10px 10px 0;
	}
  .pdf_dl img{
    width: 100%;
  }
}

/*----------------------------------------
SNS
----------------------------------------*/

#sns h3{
	font-size: 3.6rem;
	font-weight: 400;
	text-align: center;
	margin: 0 0 20px;
}
#sns ul{
	text-align: center;
	letter-spacing: -10px;
}
#sns ul li{
	display: inline-block;
	box-sizing: border-box;
	width:25%;
	padding: 0 5px;
	letter-spacing: 0;
}
#sns ul li img{
  width: 100%;
}

@media screen and ( max-width: 768px ) {
	#sns h3{
		font-size: 2.6rem;
		margin: 0 0 15px;
	}
  #sns ul li{
    text-align: center;
  }
  #sns ul li img{
    width:90%;
  }
}

/*----------------------------------------
cansell
----------------------------------------*/

#cansell{
	margin-bottom: 50px;
}
#cansell .c_policy{
	border:1px solid #003912;
  border-radius: 10px;
  padding: 40px 30px 20px;
  margin: 20px 0 30px;
}
#cansell .c_policy h3{
	font-size: 2.0rem;
	line-height: 1.1;
  margin: -50px 0 20px;
  text-align: center;
}
#cansell .c_policy h3 span{
	display: inline-block;
	background: #fff;
	padding: 0 15px;
}
#cansell .c_policy h4{
	font-size: 1.6rem;
	padding: 0 0 0 20px;
	margin: 0 0 15px;
	position: relative;
}
#cansell .c_policy h4::before{
	content: '■';
	position: absolute;
	top:0;
	left:0;
}
#cansell .c_policy ul{
	margin-bottom: 15px;
}
#cansell .c_policy ol{
	padding-left: 2px;
}
#cansell .c_policy ol li{
	list-style-type: decimal;
	line-height: 1.35;
	margin: 0 0 5px 16px;
}
#cansell .c_policy ol li:nth-last-of-type(1){
	margin-bottom: 0;
}
#cansell h3.trigger{
	background: #003912;
	padding: 10px;
	font-size: 1.6rem;
	color: #fff;
	pointer-events: none;
}
#cansell .disclaimer{
	margin: 15px 0 0;
}
#cansell .disclaimer p{
  line-height: 1.5;
	margin: 0 0 20px;
}

@media screen and ( max-width: 768px ) {
	#cansell{
		margin-bottom: 30px;
	}
	#cansell .c_policy{
		padding: 30px 10px 10px;
		margin-bottom: 15px;
	}
	#cansell h3.trigger{
		pointer-events: all;
		cursor: pointer;
		position: relative;
	}
	#cansell h3.trigger::after{
		width:30px;
		height: 15px;
		background: url("../images/trigger_bg01.png") no-repeat;
		background-size: contain;
		content: '';
		position: absolute;
		top:10px;
		right: 10px;
	}
	#cansell h3.trigger.active::after{
		background-image: url("../images/trigger_bg01_active.png");
	}
	#cansell .disclaimer{
		display: none;
	}
}

/*----------------------------------------
covid19
----------------------------------------*/

.btn_covid19{
	margin: 30px 0;
	text-align: center;
}
.btn_covid19 img{
	display: block;
	margin: 0 auto;
}
.btn_covid19 a:hover img{
	opacity: 0.7;
}

@media screen and ( max-width: 768px ) {
	.btn_covid19{
		margin: 20px 10px;
	}
	.btn_covid19 img{
		width:100%;
		height: auto;
	}
}

#covid19{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
}
#covid19 .inner{
	width:100%;
	background: #3a6ea4;
	padding: 50px 0;
}
#covid19 h2{
	color: #fff;
	font-size: 4.8rem;
	line-height: 1.2;
	letter-spacing: 2px;
	text-align: center;
	margin: 0 0 20px;
}
#covid19 h2 span{
	display: inline-block;
	background: url("../images/covid19_img01.png") left center no-repeat;
	background-size: 110px 110px;
	padding: 0 0 0 150px;
	text-align: left;
}
#covid19 .white_box{
	color: #333;
}
#covid19 .white_box h3{
	width:90%;
	margin: 0 auto 30px;
	font-size: 3.0rem;
	text-align: center;
	position: relative;
}
#covid19 .white_box h3::before{
	content: '';
	width: 100%;
	height: 2px;
	background: #333;
	position: absolute;
	top:50%;
	left: 0;
}
#covid19 .white_box h3 span{
	display: inline-block;
	background: #fff;
	padding: 0 20px;
	position: relative;
	z-index: 5;
}
#covid19 .white_box .box01{
	background: url("../images/covid19_img02.png") left top no-repeat;
	padding: 0 0 30px 150px;
}
#covid19 .white_box .box02{
	background: url("../images/covid19_img03.png") left top no-repeat;
	padding: 0 0 30px 150px;
}
#covid19 .white_box .box03{
	min-height: 140px;
	background: url("../images/covid19_img04.png") left top no-repeat;
	padding: 0 0 30px 150px;
}
#covid19 .white_box .box04{
	min-height: 110px;
	background: url("../images/covid19_img05.png") left top no-repeat;
	padding: 0 0 0 150px;
}
#covid19 li{
	font-size: 1.7rem;
	font-weight: 700;
	margin-bottom: 8px;
}
#covid19 .inner > h3{
	width:1000px;
	margin: 30px auto;
	color: #fff;
	font-size: 3.0rem;
	text-align: center;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	padding: 20px 0;
}
#covid19 .box05{
	width:1000px;
	margin: 0 auto;
	min-height: 110px;
	background: url("../images/covid19_img06.png") left top no-repeat;
	padding: 0 0 0 150px;
	color: #fff;
}
#covid19 .tx01{
	width:1000px;
	margin: 0 auto;
	color: #fff000;
	font-size: 2.7rem;
	line-height: 1.5;
	font-weight: 700;
	text-align: center;
}

@media screen and ( max-width: 768px ) {
	#covid19 .inner{
		padding: 30px 0;
	}
	#covid19 h2{
		min-height: 55px;
		font-size: 2.4rem;
		letter-spacing: 0px;
		margin: 0 0 20px;
	}
	#covid19 h2 span{
		background-size: 55px 55px;
		padding: 0 0 0 70px;
	}
	#covid19 .white_box h3{
		width:100%;
		margin: 0 auto 20px;
		font-size: 2.2rem;
	}
	#covid19 .white_box .box01,
	#covid19 .white_box .box02,
	#covid19 .white_box .box03,
	#covid19 .white_box .box04{
		min-height: auto;
		background-size: 65px auto;
		padding: 0 0 20px 75px;
	}
	#covid19 .white_box .box04{
		padding-bottom: 0;
	}
	#covid19 li{
		font-size: 1.4rem;
		margin-bottom: 5px;
	}
	#covid19 .inner > h3{
		width:calc(100% - 20px);
		margin: 20px 10px;
		font-size: 2.2rem;
		padding: 10px 0;
	}
	#covid19 .box05{
		width:calc(100% - 20px);
		min-height: auto;
		background-size: 65px auto;
		padding: 0 0 0 75px;
	}
	#covid19 .tx01{
		width:100%;
		padding: 0 10px;
		font-size: 1.6rem;
	}
	#covid19 .tx01 span{
		display: none;
	}
}

/*----------------------------------------
access
----------------------------------------*/

#access ul{
	width:1000px;
	margin: 0 auto;
  padding: 50px 0;
  display: flex;
	justify-content: center;
}
#access ul li{
	display: inline-block;
  background:url("../images/access_img01.png") top left no-repeat;
	background-size: 25px auto;
  padding-left: 30px;
  font-size: 2.0rem;
  line-height: 1.5;
}
#access ul li:nth-of-type(2){
  background-image: url("../images/access_img02.png");
	margin-left: 30px;
}
#access ul li span{
  font-size: 1.6rem;
}

@media screen and ( max-width: 768px ) {
  #access iframe{
    height: 300px;
  }
  #access ul{
		width:100%;
    padding: 20px 10px;
    text-align: left;
		display: block;
  }
  #access ul li{
		display: block;
    font-size: 1.6rem;
		line-height: 1.35;
		padding-bottom: 15px;
  }
	#access ul li:nth-of-type(2){
		margin-left: 0;
		padding: 8px 0 15px 30px;
	}
  #access ul li span{
    display: block;
  }
}

/*----------------------------------------
モーダル
----------------------------------------*/
.modal {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 100010;
  opacity: 0;
  visibility: hidden;
  transition: .6s;
}
.modal.is-show {
  opacity: 1;
  visibility: visible;
}
.modal-inner {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
  width: 80%;
  max-width: 800px;
  z-index: 2;
}
.modal-inner .pic{
  width:800px;
  margin: 0 auto;
  text-align: center;
}
.close-btn {
  position: absolute;
  right: -25px;
  top: -30px;
  width: 50px;
  height: 50px;
  background: url("../images/modal_close.png");
	background-size: cover;
  cursor: pointer;
}
.black-background {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,.5);
  z-index: 1;
  cursor: pointer;
}

@media screen and ( max-width: 768px ) {
  .modal-inner {
    box-sizing: border-box;
    width: calc(100% - 20px);
    max-width: calc(100% - 20px);
  }
	.modal-inner .pic{
		width:100%;
	}
  .modal-inner .pic img{
    width:100%;
  }
  .close-btn{
    right: -10px;
		top: -20px;
		width: 30px;
		height: 30px;
  }
}